<html>
    <head>
        <title>Pesquisa de Usuario</title>
    </head>
    <body>

        <form method="post" action="./pesquisar">
            <label>Nome:</label><input type="text" name="nome" /> <br/>
            <input type="submit" value="Enviar" />
        </form>



    </body>
</html>
